﻿

.logo-on-cover {
    display: none;
}

  .logo-on-cover img {
      height: 150px;
      width: auto;
  }

.image_actualite_home{
    padding:0 !important;
}

.image_actualite_home img{
    width: 100%;
}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}


#footer {
  background-color:#51ac2d;
  margin:0px 15px 0px 15px;
  padding:10px;
  text-align:center;
  font-size:0.8em;
  color:#a0e883;
}


#footer a {
  color:#a0e883;
  border-color:#a0e883;
}


.container {
  margin: 0 auto;
  width: 1360px;
}


.site-start .container {
  position: relative;
}


#primary-bar .container {
  position: relative;
}

.pull-left {
	float: left!important
}
.fa.pull-left{margin-right:.3em}

.desc-padding img.pull-left {
    margin-right: 20px;
    margin-bottom: 10px;
}

#pgc-7-2-0 .pull-left{background-color:#FFF;color:#333;}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.controller__item .logo{height:63%}

#head {width: 920px; background:#ffffff; margin:0 auto; height:70px; margin-bottom:20px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}




#header #headerleft{
	display: block;
	float: left;
	width: 396px;
	padding-top: 12px;
}


#header #headerleft h1 {
	margin: 0px;
	padding: 0px;
}


#header #headerleft h1 a{
	display: block;
	float: left;
	padding-right: 12px;
	font-size: 36px;
	color: #eeeeee;
	font-weight: normal;
	text-decoration: none;
	border-right: 1px solid #adb0b4;
}


#header #headerleft h1 a.nobar{
	border-right: 0px solid #adb0b4;
}


#header #headerleft h1 a.nobar img{
	border: 0px solid #adb0b4;
	max-height: 60px;
}


#header #headerleft h3{
	display: block;
	float: left;
	padding-left: 12px;
	font-size: 12px;
	color: #cecece;
	font-weight: normal;
	text-decoration: none;
	padding-top: 16px;
	padding-bottom: 12px;
	margin: 0px;
}

.main-footer .column-1 { text-align: center; }

.lt-ie9 .main-footer .column-1 { text-align: left; }

.main-footer .column-1 .text { margin-top: 0; }


.main-footer .column-1 .text,
.main-footer .column-2 .footer-nav, .main-footer .social-follow, .main-footer .column-2 .footer-nav li,
.main-header .cart a, .main-header .cart a:link,
#currencies,
.main-header .main-menu ul li a{
	 font-family: 'Sweet Sans';
  font-size: 9px;
}


.rpwe-li img,.two-third.last-col.sr-animation img,.blog .blog-media img{
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.rpwe-li img:hover,.two-third.last-col.sr-animation img:hover,.blog .blog-media img:hover{
	opacity: 0.6; 
}

	.et_bloom .et_bloom_form_container .et_bloom_form_text, .et_bloom .et_bloom_form_container .et_bloom_form_img { max-width: 100%; padding: 15px; display: table-cell; }

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text { max-width: 100%; padding: 15px; display: block; clear: both; }

.et_bloom .image_right .et_bloom_form_text, .et_bloom .split .et_bloom_form_text  { display: table-cell; clear: none; }

	.et_bloom .et_bloom_form_text { text-align: center; }
